<?xml version="1.0" encoding="UTF-8" ?>
<xml>
  <ModInfo>
    <Name value="HH_ALL_Trees_Respawn"/>
    <Description value="HH_ALL_Trees_Respawn_3.1"/>
    <Author value="Highope"/>
    <Version value="3.2"/>
    <Website value=""/>
  </ModInfo>
</xml>
